### Property

# Spelling TextBufferAdapter:language

#### Declaration

    property language: utf8 [ read, write ]

#### Description [src]

The language code, such as `en_US`.

Type:`gchar*`

Default value | NULL
Getter method | `spelling_text_buffer_adapter_get_language()`
Setter method | `spelling_text_buffer_adapter_set_language()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no